section.registration .container.bottom
{
  flex-direction : row;
}

section.registration .container.links
{
  padding     : 10px 0 0;
  align-items : center;
}

section.registration .container.links a
{
  flex-shrink : 0; /* предотвращает сокращение */
  max-width   : fit-content; /* ограничивает размер ссылкой */
  font-size   : 13px;
  color       : #0191d2;
  opacity     : 0.85;
}

section.registration .container.links a:hover
{
  opacity : 1;
}